% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/mica.dars.R
\name{mica.dar.history}
\alias{mica.dar.history}
\title{Get data access request history}
\usage{
mica.dar.history(mica, id, df = TRUE)
}
\arguments{
\item{mica}{A Mica object}

\item{id}{Data access request identifier}

\item{df}{Return a data.frame (default is TRUE)}
}
\description{
Get the history of a specific data access request.
}
\examples{
\dontrun{
m <- mica.login("someuser", "somepassword", "https://mica-demo.obiba.org")
mica.dar.history(m, "12345")
mica.logout(m)
}
}
\seealso{
Other data access requests functions: \code{\link{mica.dar.actions}},
  \code{\link{mica.dar.amendment.form}},
  \code{\link{mica.dar.amendment.history}},
  \code{\link{mica.dar.amendments.history}},
  \code{\link{mica.dar.amendments}},
  \code{\link{mica.dar.amendment}},
  \code{\link{mica.dar.form}}, \code{\link{mica.dars}},
  \code{\link{mica.dar}}
}
\concept{data access requests functions}
